Is there a new DVD Backup Launcher?

Discussion in 'Wii - Hacking' started by memevertical, Nov 27, 2009.

Nov 27, 2009
  1. memevertical
    OP

    Newcomer memevertical Member

    Joined:
    Nov 26, 2008
    Messages:
    37
    Country:
    United States
    I have been always using 0.3 gamma to load my DVD's, I moved to USB loader and didnt use gamma for a while, but I recently saw somewhere that there is a new way to launch discs from the wii disc channel. And I'm not referring to how you can go into Gamma and load the disc and then go to the wii disc channel, what I heard was something that makes your wii recognize the discs just like that without running any channel first.

    Is this true?

    Thanks
     
  2. nutta_nic

    Member nutta_nic GBAtemp Advanced Fan

    Joined:
    Oct 25, 2008
    Messages:
    556
    Country:
    United Kingdom
    cioscorp 3.5
     
  3. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    cIOSCORP. But only use it if you know what you are doing, because it's very risky.

    Also, get rid of Gamma 0.3 and get Neogamma, because Gamma 0.3 is obsolete.
     
  4. G0dLiKe

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    Nah, it´s not risky at all. Just let it finish and dont interrupt it.
     
  5. smf

    Member smf GBAtemp Advanced Fan

    Joined:
    Feb 23, 2009
    Messages:
    838
    Country:
    United Kingdom
    It's riskier than updating boot2 & some people had a problem with that.

    usb loading is safer, quicker & more convenient.
     
  6. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    cIOSCORP is dangerous "required" as part of a guide.
    it is not required at all.

    it should only be used by people who know what IOS are used for.
     
  7. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland

    WTF ??

    ANY and ALL modifications to the wii are risky and anything installed on any wii carries with it a slim chance of bricking it (though usually if done incorrectly). Its best to make people aware of what they are doing and not give them a false sense of security so they will try it.

    Modding you wii in any shape or form has an attached risk - that risk is statistically lessened by the amount of people who have successfully installed an app , but none the less it always exists.

    If your unsure of anything , read read and read again - dont ever try something if your not 100% sure what your doing as there are a lot of answers on here , but you need to read up on them. In the end its always down to the person modding the wii as they will be the one crying if it goes wrong.
     
  8. Nelson9937955

    Newcomer Nelson9937955 Member

    Joined:
    Dec 28, 2008
    Messages:
    37
    Country:
    United States
    Here is a serious questiom. Why would anyone not use a USB loader, other than they cant afford a little cash for a usb drive?
     
  9. jazvdb

    Member jazvdb GBAtemp Advanced Fan

    Joined:
    Jul 22, 2009
    Messages:
    835
    Location:
    In front of computer...
    Country:
    United States

    You answered your own question

    but at the top of my head, playing retail disks from other regions...
     
  10. Nikj14

    Member Nikj14 GBAtemp Regular

    Joined:
    Jun 7, 2009
    Messages:
    100
    Country:
    Canada
    The CIOSCORP install itself is the riskiest thing about it, but since your on 3.2 you should have a vulnerable boot2 and be able to install bootmii and make a backup of your wii so you'll be almost completely safe from bricking it and if you do you can just restore the backup and it'll work fine. So there really isnt any risk as long as your careful and know what you're doing, just read a few guides and get up to date.
     
  11. suckerface

    Newcomer suckerface Member

    Joined:
    Jan 16, 2009
    Messages:
    19
    Country:
    United States

    On that note, can you offer any insight to why my Wii won't let me install BootMii to boot2? I got it early 2008, and it came with Sys. Ver. 3.4 I think, and I was able to downgrade it to 3.2. I just updated to 4.2, then dropped back to 4.1 (I want to try some of the custom menus), but any BootMii attempt says that it can only do an IOS. Simple answer, I'm sure, is that I have one of the new systems with the new boot2, but I thought that this would have been before they made that switch?
     
  12. KiiWii

    Member KiiWii GBAtemp Psycho!

    Joined:
    Nov 17, 2008
    Messages:
    3,167
    Country:
    United Kingdom
    If you updated officially, you can no longer use boot2.
     
  13. Nikj14

    Member Nikj14 GBAtemp Regular

    Joined:
    Jun 7, 2009
    Messages:
    100
    Country:
    Canada
    The newest firmware updated boot2, you can still install preloader/priiloader but its nowhere near the same protection you would of gotten with bootmii.

    EDIT: Sorry I misread that, yes you can still install bootmii as "slimmmmmmm" said below. For some reason I thought yours was a LU64 wii, I should stop switching between threads lol
     
  14. memevertical
    OP

    Newcomer memevertical Member

    Joined:
    Nov 26, 2008
    Messages:
    37
    Country:
    United States
    Thanks a lot for all your posts.....

    I have version 4.2U right now, and my USB works great. I dont exactly "NEED" to have that DVD capability, it was more like curiosity.....

    I do have bootmii installed as IOS, and if anything goes wrong, holding the RESET button at startup lets me go to homebrew channel.......

    anyway, going back to the cIOScorp, does that IOS works specifically for that purpose? or does it have more functions?

    Thanks a lot for your input....
     
  15. Slimmmmmm

    Member Slimmmmmm GBAtemp MoNkEeE

    Joined:
    Nov 1, 2007
    Messages:
    1,687
    Location:
    the land of lol
    Country:
    United Kingdom
    Wrong, lets not spread misinformation.

    The ability to install bootmii to boot2 depends on the version of boot1 you have on the Wii, if you can install bootmii to boot2 on a Wii and then officially update your boot2 version to boot2V4 you can then re-install bootmii again to boot2.

    Fact.
     

Share This Page